Bug 505940 - Need to package scribite.
Need to package scribite.
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
David Nalley
:
Depends On: 506056
Blocks: FE-ZIKULA
  Show dependency treegraph
 
Reported: 2009-06-14 16:25 EDT by eric@christensenplace.us
Modified: 2009-08-12 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 15:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-06-14 16:25:50 EDT
Description of problem: Need to package scribite.
Version 3.1: http://code.zikula.org/scribite/browser/tags/scribite/3.1
Comment 1 eric@christensenplace.us 2009-06-15 08:26:15 EDT
Packaged and being submitted.
Comment 2 Fedora Update System 2009-07-24 20:11:53 EDT
zikula-module-scribite-3.2-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/zikula-module-scribite-3.2-3.fc11
Comment 3 Fedora Update System 2009-07-24 20:19:01 EDT
zikula-module-scribite-3.2-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/zikula-module-scribite-3.2-3.fc10
Comment 4 Fedora Update System 2009-07-24 20:27:36 EDT
zikula-module-scribite-3.2-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zikula-module-scribite-3.2-3.el5
Comment 5 Fedora Update System 2009-07-27 17:34:21 EDT
zikula-module-scribite-3.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-27 17:37:20 EDT
zikula-module-scribite-3.2-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-08-12 15:50:17 EDT
zikula-module-scribite-3.2-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.